[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [RFR4] ddp://release-notes/{issues,upgrading}.po



bonjour,

détails et suggestion,

amicalement,

bubu

Le 19/07/2021 à 23:18, Thomas Vincent a écrit :
Bonjour,

Avec le gel total de Bullseye, je déterre ce fil pour rattraper mon
retard sur la traduction des notes de publication.

Le 13/04/2021 à 14:07, JP Guillonneau a écrit :
détails et préférences.
Merci Jean-Paul, j’ai tout pris.


Voici donc une nouvelle demande de relecture pour issues.po (beaucoup de
changements) et upgrading.po (peu de changements).

Les fichiers complets sont disponibles sur Salsa :
https://salsa.debian.org/ddp-team/release-notes/-/blob/master/fr/

Les diffs sont en pièce jointe.

Merci d’avance pour vos relectures.

Amicalement,
Thomas

--- upgrading.po	2021-07-19 23:10:52.000000000 +0200
+++ upgrading.relu.po	2021-07-20 12:35:48.658267057 +0200
@@ -544,7 +544,7 @@
 "to begin by removing these complicating factors."
 msgstr ""
 "Le processus de mise à niveau décrit dans ce chapitre a été conçu pour les "
-"systèmes sous Debian stable <quote>pure</quote>. APT contrôle ce qui "
+"systèmes sous Debian stable <quote>pure</quote>. APT contrôle ce qui est "
 "installé sur votre système. Si votre configuration d'APT mentionne des "
 "sources supplémentaires autres que &Oldreleasename;, ou si vous avez "
 "installé des paquets venant d’autres publications ou de sources tierces, "
@@ -1475,7 +1475,7 @@
 "Puis, vérifiez à nouveau que les sources d'APT (dans <filename>/etc/apt/"
 "sources.list</filename> et les fichiers situés dans <filename>/etc/apt/"
 "sources.list.d/</filename>) se réfèrent soit à <quote><literal>&releasename;"
-"</literal></quote> soit à <quote><literal>stable</literal></quote>. Il ne "
+"</literal></quote>, soit à <quote><literal>stable</literal></quote>. Il ne "
 "doit y avoir aucune source pointant vers &Oldreleasename;."
 
 #. type: Content of: <chapter><section><para><note><para>
@@ -2675,8 +2675,7 @@
 "Il est généralement conseillé de purger les paquets supprimés. C'est "
 "particulièrement vrai si ceux-ci ont été supprimés lors d'une mise à niveau "
 "précédente (par exemple la mise à niveau vers &Oldreleasename;) ou s'ils ont "
-"été fournis par des vendeurs tiers. En particulier, les anciens scripts init."
-"d sont connus pour causer des problèmes."
+"été fournis par des vendeurs tiers. En particulier, les anciens scripts init.d "  "sont connus pour causer des problèmes."
 
 #. type: Content of: <chapter><section><section><caution><para>
 #: en/upgrading.dbk:1302

Reply to: